Subject: [PATCH v9 04/16] iommu/exynos: allocate lv2 page table from own slab

From: [email-masked] ('Joerg Roedel')
Date: Wed, 14 Aug 2013 12:56:16 +0200

On Fri, Aug 09, 2013 at 09:55:30AM +0200, Tomasz Figa wrote:
> Oh, this is a valid point, but it was more a nitpick about the coding 
> style. Single path error handling (with goto) is widely used in the kernel 
> in cases when more than one thing has to be undone and so I suggested this 
> method of error handling here as well.

I agree with that review from Tomasz, the error-handling should look
similar to all the other places in the kernel and use goto.

	Joerg